use crate::computers::rom_only::RomOnlyComputer;
use crate::constants::constants_system::SIZE_32KB;

impl RomOnlyComputer {
    pub fn new() -> RomOnlyComputer {
        let mut working = vec![0x00u8; SIZE_32KB];
        for index in 0..SIZE_32KB {
            working[index] = index as u8;
        }
        RomOnlyComputer::program(working)
    }

}